Bug 102918 - anaconda error report
anaconda error report
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: kumar
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-22 13:14 EDT by kumar
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-15 21:03:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kumar 2003-08-22 13:14:37 EDT
Description of problem:anaconda error report while installing redhat linux 9.0


Version-Release number of selected component (if applicable): 9.0


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:Traceback (most recent call last):
  File "/usr/bin/anaconda", line 739, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/text.py", line 459, in run
    dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 157, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 225, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 583, in doPreInstall
    method.mergeFullHeaders(id.hdList)
  File "/usr/lib/anaconda/image.py", line 50, in mergeFullHeaders
    hdlist.mergeFullHeaders(self.tree + "/RedHat/base/hdlist2")
  File "/usr/lib/anaconda/comps.py", line 180, in mergeFullHeaders
    rpm.mergeHeaderListFromFD(self.hdlist, fd, 1000004)
error: match tag mismatch

Local variables in innermost frame:
self: <comps.HeaderListFromFile instance at 0x837584c>
fd: 44
file: /mnt/source/RedHat/base/hdlist2


Package Group selection status:
Administration Tools: 1
Authoring and Publishing: 0
Base: 1
Brazilian Support: 0
British Support: 0
Canadian Support: 0
Catalan Support: 0
Chinese Support: 0
Core: 0
Cyrillic Support: 0
Czech Support: 0
DNS Name Server: 0
Danish Support: 0
Development Libraries: 0
Development Tools: 1
Dialup Networking Support: 1
Dutch Support: 0
Editors: 1
Emacs: 0
Engineering and Scientific: 1
Estonian Support: 0
FTP Server: 0
Finnish Support: 0
French Support: 0
GNOME: 0
GNOME Desktop Environment: 0
GNOME Software Development: 0
Games and Entertainment: 0
German Support: 0
Graphical Internet: 1
Graphics: 1
Greek Support: 0
Hebrew Support: 0
Hungarian Support: 0
ISO8859-2 Support: 0
ISO8859-9 Support: 0
Icelandic Support: 0
Italian Support: 0
Japanese Support: 0
KDE: 0
KDE Desktop Environment: 1
KDE Software Development: 1
Kernel Development: 1
Korean Support: 0
Legacy Software Development: 0
Mail Server: 0
Network Servers: 0
News Server: 0
Norwegian Support: 0
Office/Productivity: 0
Polish Support: 0
Portuguese Support: 0
Printing Support: 1
Romanian Support: 0
Russian Support: 0
SQL Database Server: 0
Serbian Support: 0
Server: 0
Server Configuration Tools: 1
Slovak Support: 0
Slovenian Support: 0
Sound and Video: 1
Spanish Support: 0
Supported Packages: 0
Swedish Support: 0
System Tools: 1
Text-based Internet: 1
Turkish Support: 0
Ukrainian Support: 0
Web Server: 1
Windows File Server: 1
Workstation Common: 0
X Software Development: 1
X Window System: 1
XEmacs: 0
Everything: 0


Individual package selection status:
glibc: 1, glibc-common: 1, glibc-devel: 0, kernel: 1, kernel-BOOT: 0, kernel-
bigmem: 0, kernel-smp: 0, krb5-libs: 0, nscd: 0, rhn-applet: 1, samba: 1, samba-
client: 1, samba-common: 1, 


Dispatcher instance, containing members:
method: CdromInstallMethod instance, containing members:
  messageWindow: <bound method InstallInterface.messageWindow of 
<text.InstallInterface instance at 0x84ba27c>>
  loopbackFile: None
  progressWindow: <bound method InstallInterface.progressWindow of 
<text.InstallInterface instance at 0x84ba27c>>
  device: hdd
  timestamp: 1047611055.799229
  tree: /mnt/source
  rootPath: /mnt/sysimage
  currentDisc: [1]
step: 49
intf: InstallInterface instance, containing members:
  instLanguage: InstallTimeLanguage instance, containing members:
    current: en_US.UTF-8
    map: {'Swedish': utf8, 'Danish': utf8, 'Icelandic': utf8, 'Chinese
(Simplified)': None, 'Norwegian': utf8, 'German': iso09, 'English': 
iso01, 'Japanese': None, 'French': utf8, 'Czech': utf8, 'Portuguese': 
utf8, 'Spanish': utf8, 'Dutch': utf8, 'Russian': koi8-r, 'Korean': 
None, 'Chinese(Traditional)': None, 'Portuguese(Brazilian)': utf8, 'Italian': 
utf8}
    tempDefault: 
    nativeLangNames: {'Swedish': Svenska, 'Danish': Dansk, 'Icelandic': 
Íslenska, 'Chinese(Simplified)': 简体中文, 'Norwegian': Norsk, 'German': 
Deutsch, 'English': English, 'Japanese': 日本語, 'French': Français, 'Czech': 
Čeština, 'Portuguese': Português, 'Spanish': Español, 'Dutch': 
Nederlands, 'Russian': Русский, 'Korean': 한국어, 'Chinese(Traditional)': 繁體中
文, 'Portuguese(Brazilian)': Português (Brasil), 'Italian': Italiano}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, Danish, Dutch, 
English, French, German, Icelandic, Italian, Japanese, Korean, Norwegian, 
Portuguese, Portuguese(Brazilian), Russian, Spanish, Swedish]
    runtimeLangs: {'no_NO.UTF-8': no_NO.UTF-8, 'zh_CN.UTF-8': 
zh_CN.GB18030, 'ko_KR.UTF-8': ko_KR.eucKR, 'is_IS.UTF-8': is_IS.UTF-
8, 'zh_TW.UTF-8': zh_TW.Big5, 'de_DE.UTF-8': de_DE.UTF-8, 'ja_JP.UTF-8': 
ja_JP.eucJP, 'cs_CZ.UTF-8': cs_CZ.UTF-8, 'en_US.UTF-8': en_US.UTF-8, 'da_DK.UTF-
8': da_DK.UTF-8, 'ru_RU.UTF-8': ru_RU.UTF-8, 'sv_SE.UTF-8': sv_SE.UTF-
8, 'pt_PT.UTF-8': pt_PT.UTF-8, 'nl_NL.UTF-8': nl_NL.UTF-8, 'fr_FR.UTF-8': 
fr_FR.UTF-8, 'it_IT.UTF-8': it_IT.UTF-8, 'pt_BR.UTF-8': pt_BR.UTF-8, 'es_ES.UTF-
8': es_ES.UTF-8}
    langNicks: {'Swedish': sv_SE.UTF-8, 'Danish': da_DK.UTF-8, 'Icelandic': 
is_IS.UTF-8, 'Chinese(Simplified)': zh_CN.GB18030, 'Norwegian': no_NO.UTF-
8, 'German': de_DE.UTF-8, 'English': en_US.UTF-8, 'Japanese': 
ja_JP.eucJP, 'French': fr_FR.UTF-8, 'Czech': cs_CZ.UTF-8, 'Portuguese': 
pt_PT.UTF-8, 'Spanish': es_ES.UTF-8, 'Dutch': nl_NL.UTF-8, 'Russian': ru_RU.UTF-
8, 'Korean': ko_KR.eucKR, 'Chinese(Traditional)': zh_TW.Big5, 'Portuguese
(Brazilian)': pt_BR.UTF-8, 'Italian': it_IT.UTF-8}
    font: {'Swedish': latarcyrheb-sun16, 'Danish': latarcyrheb-
sun16, 'Icelandic': latarcyrheb-sun16, 'Chinese(Simplified)': 
bterm, 'Norwegian': latarcyrheb-sun16, 'German': latarcyrheb-sun16, 'English': 
latarcyrheb-sun16, 'Japanese': bterm, 'French': latarcyrheb-sun16, 'Czech': 
latarcyrheb-sun16, 'Portuguese': latarcyrheb-sun16, 'Spanish': latarcyrheb-
sun16, 'Dutch': latarcyrheb-sun16, 'Russian': latarcyrheb-sun16, 'Korean': 
bterm, 'Chinese(Traditional)': bterm, 'Portuguese(Brazilian)': latarcyrheb-
sun16, 'Italian': latarcyrheb-sun16}
    kbd: {'Swedish': se-latin1, 'Danish': us, 'Icelandic': is-latin1, 'Chinese
(Simplified)': us, 'Norwegian': no-latin1, 'German': de-latin1-
nodeadkeys, 'English': us, 'Japanese': jp106, 'French': fr-latin1, 'Czech': cz-
lat2, 'Portuguese': pt-latin1, 'Spanish': es, 'Dutch': us, 'Russian': 
ru, 'Korean': us, 'Chinese(Traditional)': us, 'Portuguese(Brazilian)': pt-
latin1, 'Italian': it}
    tz: {'Swedish': Europe/Stockholm, 'Danish': Europe/Copenhagen, 'Icelandic': 
Atlantic/Reykjavik, 'Chinese(Simplified)': Asia/Shanghai, 'Norwegian': 
Europe/Oslo, 'German': Europe/Berlin, 'English': America/New_York, 'Japanese': 
Asia/Tokyo, 'French': Europe/Paris, 'Czech': Europe/Prague, 'Portuguese': 
Europe/Lisbon, 'Spanish': Europe/Madrid, 'Dutch': Europe/Amsterdam, 'Russian': 
Europe/Moscow, 'Korean': Asia/Seoul, 'Chinese(Traditional)': 
Asia/Taipei, 'Portuguese(Brazilian)': America/Sao_Paulo, 'Italian': Europe/Rome}
  langSearchPath: [en_US.UTF-8, en_US, en, C]
  showingHelpOnHelp: 0
  welcomeText: Red Hat Linux (C) 2003 Red Hat, Inc.
  screen: SnackScreen instance, containing members:
    width: 80
    helpCb: <bound method InstallInterface.helpWindow of <text.InstallInterface 
instance at 0x84ba27c>>
    height: 30
  configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png}
flags: Flags instance, containing members:
  flags: {'test': 0, 'setupFilesystems': 1, 'serial': 0, 'expert': 
0, 'autostep': 0}
dispatch: Already dumped
instPath: /mnt/sysimage
firstStep: 0
id: InstallData instance, containing members:
  instProgress: InstallProgressWindow instance, containing members:
    drawn: 0
    screen: Already dumped
  compspkg: None
  dbpath: None
  firewall: Firewall instance, containing members:
    ftp: 0
    http: 0
    portlist: 
    enabled: 1
    telnet: 0
    custom: 1
    ssh: 0
    policy: 1
    dhcp: 1
    smtp: 0
    trustdevs: []
    ports: []
  upgradeSwapInfo: None
  rootParts: None
  upgradeInfoFound: None
  hdList: None
  auth: Authentication instance, containing members:
    hesiodLhs: 
    useKrb5: 0
    nisuseBroadcast: 1
    useShadow: 1
    sambaServer: 
    krb5Realm: 
    nisDomain: 
    sambaWorkgroup: 
    ldapTLS: 
    useMD5: 1
    useSamba: 0
    ldapBasedn: 
    krb5Admin: 
    enableCache: 0
    useLdapauth: 0
    hesiodRhs: 
    ldapServer: 
    useHesiod: 0
    krb5Kdc: 
    useLdap: 0
    nisServer: 
    useNIS: 0
  upgradeRoot: None
  xsetup: XSetup instance, containing members:
    skipx: 1
    imposed_sane_default: 0
    xhwstate: XF86HardwareState instance, containing members:
      videocard_driver: i810
      all_resolutions: [640x480, 800x600, 1024x768, 1152x864, 1280x960, 
1280x1024, 1400x1050, 1600x1200, 1920x1440]
      monitor: monName: ViewSonic E40-3
monID: DDCPROBED
monHoriz: 30-48
monVert: 50-90
physicalWidth: 270
physicalHeight: 210

      probed_physical_height: 210
      videocard_name: Intel 845
      probed_vsync: 50-90
      resolution: 800x600
      video_ram: 0
      videocard: primary: 0
vidCards: [<rhpl.videocard.VideoCard instance at 0x8873f14>]
Primary Video Card Info:
device: fb0
descr : Intel Corp.|82845G/GL [Brookdale-G] Chipset Integrated Graphics Device
server: XFree86
cardManf: None
vidRam: 16384
carddata: {'CHIPSET': 'Intel 845', 'DRIVER': 'i810', 'NAME': 'Intel 
845', 'NOCLOCKPROBE': ''}
devID: Intel 845
fbmodes: None
fbbpp: None

      physical_width: 270
      videocard_options: []
      probed_hsync: 30-48
      hsync: 30-48
      probed_physical_width: 270
      vsync: 50-90
      probed_video_ram: 16384
      physical_height: 210
      colordepth: 16
      monitor_name: ViewSonic E40-3
      dri_enabled: 0
  dependencies: [('samba', 'no suggestion'), ('kernel', 'no suggestion'), 
('glibc', 'no suggestion'), ('rhn-applet', 'no suggestion'), ('samba-
common', 'no suggestion'), ('samba-client', 'no suggestion')]
  accounts: None
  fsset: FileSystemSet instance, containing members:
    messageWindow: <bound method InstallInterface.messageWindow of 
<text.InstallInterface instance at 0x84ba27c>>
    waitWindow: <bound method InstallInterface.waitWindow of 
<text.InstallInterface instance at 0x84ba27c>>
    mountcount: 5
    entries: [fsentry -- device: hdc2   mountpoint: /
           fsystem: ext3 format: 1
           ismounted: 1 

, fsentry -- device: hdc1   mountpoint: /boot
           fsystem: ext3 format: 1
           ismounted: 1 

, fsentry -- device: none   mountpoint: /dev/pts
           fsystem: devpts format: 0
           ismounted: 1 

, fsentry -- device: none   mountpoint: /proc
           fsystem: proc format: 0
           ismounted: 1 

, fsentry -- device: hdc3   mountpoint: swap
           fsystem: swap format: 1
           ismounted: 1 

]
    progressWindow: <bound method InstallInterface.progressWindow of 
<text.InstallInterface instance at 0x84ba27c>>
    migratedfs: 1
  keyboard: Keyboard instance, containing members:
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
    modelDict: {'gr': 
['Greek', 'el,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'speakup': 
['Speakup', 'us', 'pc105', '', ''], 'ru-cp1251': ['Russian 
(cp1251)', 'ru,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'sv-
latin1': ['Swedish', 'se', 'pc105', '', ''], 'speakup-lt': ['Speakup 
(laptop)', 'us', 'pc105', '', ''], 'cf': ['French 
Canadian', 'ca_enhanced', 'pc105', '', ''], 'fr_CH-latin1': ['Swiss French 
(latin1)', 'fr_CH', 'pc105', '', ''], 'fr-pc': ['French 
(pc)', 'fr', 'pc105', '', ''], 'ru-ms': ['Russian 
(Microsoft)', 'ru,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'sk-
qwerty': ['Slovakian', 'sk_qwerty', 'pc105', '', ''], 'ru2': ['Russian 
(ru2)', 'ru,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'et': 
['Estonian', 'ee', 'pc105', '', ''], 'ru1': ['Russian 
(ru1)', 'ru,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'es': 
['Spanish', 'es', 'pc105', '', ''], 'it-ibm': ['Italian 
(IBM)', 'it', 'pc105', '', ''], 'ru': 
['Russian', 'ru,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'fr-
latin1': ['French (latin1)', 'fr', 'pc105', '', ''], 'no': 
['Norwegian', 'no', 'pc105', '', ''], 'de-latin1-nodeadkeys': ['German (latin1 
w/ no deadkeys)', 'de', 'pc105', 'nodeadkeys', ''], 'ru_win': ['Russian 
(win)', 'ru,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'ua': 
['Ukrainian', 'ua,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'pt-
latin1': ['Portuguese', 'pt', 'pc105', '', ''], 'it': 
['Italian', 'it', 'pc105', '', ''], 'de-latin1': ['German 
(latin1)', 'de', 'pc105', '', ''], 'fr': 
['French', 'fr', 'pc105', '', ''], 'pl': ['Polish', 'pl', 'pc105', '', ''], 'cz-
lat2': ['Czechoslovakian', 'cz_qwerty', 'pc105', '', ''], 'dk-latin1': ['Danish 
(latin1)', 'dk', 'pc105', '', ''], 'bg': 
['Bulgarian', 'bg,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'dk': 
['Danish', 'dk', 'pc105', '', ''], 'be-latin1': ['Belgian (be-
latin1)', 'be', 'pc105', '', ''], 'br-abnt2': ['Brazilian 
(ABNT2)', 'br', 'abnt2', '', ''], 'sg-latin1': ['Swiss German 
(latin1)', 'de_CH', 'pc105', '', ''], 'fr-latin0': ['French 
(latin0)', 'fr', 'pc105', '', ''], 'de': 
['German', 'de', 'pc105', '', ''], 'hu': 
['Hungarian', 'hu', 'pc105', '', ''], 'jp106': 
['Japanese', 'jp', 'jp106', '', ''], 'us-acentos': ['U.S. 
International', 'us_intl', 'pc105', '', ''], 'fr_CH': ['Swiss 
French', 'fr_CH', 'pc105', '', ''], 'fi': 
['Finnish', 'fi', 'pc105', '', ''], 'dvorak': 
['Dvorak', 'dvorak', 'pc105', '', ''], 'it2': ['Italian 
(it2)', 'it', 'pc105', '', ''], 'fi-latin1': ['Finnish 
(latin1)', 'fi', 'pc105', '', ''], 'ro_win': 
['Romanian', 'ro', 'pc105', '', ''], 'hu101': ['Hungarian (101 
key)', 'hu', 'pc105', '', ''], 'slovene': 
['Slovenian', 'si', 'pc105', '', ''], 'no-latin1': ['Norwegian 
(latin1)', 'no', 'pc105', '', ''], 'us': ['U.S. 
English', 'us', 'pc105', '', ''], 'la-latin1': ['Latin 
American', 'la', 'pc105', '', ''], 'is-latin1': 
['Icelandic', 'is', 'pc105', '', ''], 'cz-us-qwertz': ['Czechoslovakian 
(qwertz)', 'cz', 'pc105', '', ''], 'uk': ['United 
Kingdom', 'gb', 'pc105', '', ''], 'trq': 
['Turkish', 'tr', 'pc105', '', ''], 'mk-utf': 
['Macedonian', 'mk,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'sg': 
['Swiss German', 'de_CH', 'pc105', '', '']}
    type: PC
    beenset: 1
  timezone: Timezone instance, containing members:
    utc: 0
    utcOffset: 0
    arc: 0
    tz: Asia/Calcutta
    dst: 0
  bootloader: x86BootloaderInfo instance, containing members:
    kickstart: 0
    doUpgradeOnly: 0
    useLinear: 1
    defaultDevice: mbr
    useGrubVal: 1
    args: KernelArguments instance, containing members:
      args: hdd=ide-scsi
    kernelLocation: /boot/
    images: BootImages instance, containing members:
      default: hdc2
      images: {'hdc2': ('linux', 'Red Hat Linux', 'ext3')}
    configfile: /etc/lilo.conf
    above1024: 1
    serialOptions: None
    pure: None
    serialDevice: None
    device: hdc
    drivelist: [hdc]
    serial: 0
    password: None
    forceLBA32: 0
  mouse: FULLNAME="Generic - 2 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="yes"
XMOUSETYPE="PS/2"

  extraModules: []
  network: Network instance, containing members:
    domains: []
    isConfigured: 0
    overrideDHCPhostname: 0
    netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=dhcp
ONBOOT=yes

}
    primaryNS: 
    hostname: localhost.localdomain
    secondaryNS: 
    gateway: 
    ternaryNS: 
  instClass: InstallClass instance, containing members:
  upgradeRemove: []
  upgrade: Boolean instance, containing members:
    val: 0
  monitor: Already dumped
  comps: None
  floppyDevice: fd0
  firstboot: 0
  methodstr: cdrom://hdd/mnt/source
  videocard: Already dumped
  desktop: Desktop instance, containing members:
    info: {}
    runlevel: 3
  instLanguage: Already dumped
  tmpData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat Linux 
Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
  diskset: DiskSet instance, containing members:
    disks: {'hdc': <PedDisk object at 0x86e9e88>}
  rootPassword: None
  handleDeps: 0
  langSupport: Language instance, containing members:
    info: {'LANG': en_US.UTF-8, 'SYSFONT': latarcyrheb-sun16, 'SUPPORTED': 
en_US.UTF-8:en_US:en}
    langInfoByName: {'Manx Gaelic (Britain)': ('gv_GB.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Icelandic': ('is_IS.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Sudan)': ('ar_SD.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Estonian': ('et_EE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Turkish': ('tr_TR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Catalan (Spain)': ('ca_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Australia)': ('en_AU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Hong Kong)': ('en_HK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'German (Switzerland)': ('de_CH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Nicaragua)': ('es_NI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Uruguay)': ('es_UY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Slovenian (Slovenia)': ('sl_SI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'German (Germany)': ('de_DE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Canada)': ('en_CA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'French (Canada)': ('fr_CA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Dominican Republic)': ('es_DO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Saudi Arabia)': ('ar_SA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Swedish (Finland)': ('sv_FI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'French (Luxemburg)': ('fr_LU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Vietnamese': ('vi_VN.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Dutch (Netherlands)': ('nl_NL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Bulgarian': ('bg_BG.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Ireland)': ('en_IE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Egypt)': ('ar_EG.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Hungarian': ('hu_HU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Basque (Spain)': ('eu_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Chinese (Hong Kong)': ('zh_HK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Yemen)': ('ar_YE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Lithuanian': ('lt_LT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Bahrein)': ('ar_BH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Breton (France)': ('br_FR', '8859-15', 'lat0-
sun16'), 'English (Zimbabwe)': ('en_ZW.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Ukrainian': ('uk_UA.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Norwegian, 
Nynorsk (Norway)': ('nn_NO.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Russian': 
('ru_RU.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU.UTF-8@cyrillic', 'utf8', 'latarcyrheb-sun16'), 'English (Botswana)': 
('en_BW.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Venezuela)': 
('es_VE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Chile)': ('es_CL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Dutch (Belgium)': ('nl_BE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Iraq)': ('ar_IQ.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Swedish (Sweden)': ('sv_SE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Russian (Ukraine)': ('ru_UA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Finnish': ('fi_FI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Occitan (France)': ('oc_FR', '8859-
15', 'lat0-sun16'), 'Albanian': ('sq_AL.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'German (Luxemburg)': ('de_LU.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'German (Belgium)': ('de_BE.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Spanish (USA)': ('es_US.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Italian (Switzerland)': ('it_CH.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Arabic (Jordan)': ('ar_JO.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Thai': ('th_TH.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Urdu 
(Pakistan)': ('ur_PK.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Irish': ('ga_IE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Singapore)': ('en_SG.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Great Britain)': ('en_GB.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Syrian Arab Republic)': ('ar_SY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Chinese (P.R. of China)': 
('zh_CN.GB18030', '8859-15', 'lat0-sun16'), 'Belarusian': ('be_BY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Spain)': ('es_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Macedonian': ('mk_MK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Slovak': ('sk_SK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Polish': ('pl_PL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Portuguese (Brasil)': ('pt_BR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Panama)': ('es_PA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Puerto Rico)': ('es_PR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (USA)': ('en_US.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Hebrew (Israel)': ('he_IL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Hindi (India)': ('hi_IN.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Romanian': ('ro_RO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Denmark)': ('en_DK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Uzbek (Uzbekistan)': ('uz_UZ', '8859-
15', 'lat0-sun16'), 'Telgu (India)': ('te_IN.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Arabic (United Arab Emirates)': ('ar_AE.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Cornish (Britain)': ('kw_GB.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Spanish (Bolivia)': ('es_BO.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'English (New Zealand)': ('en_NZ.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Galician (Spain)': ('gl_ES.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Latvian (Latvia)': ('lv_LV.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Czech': ('cs_CZ.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Danish': 
('da_DK.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Indonesian': ('id_ID.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Algeria)': ('ar_DZ.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Philippines)': ('en_PH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (India)': ('ar_IN.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Persian (Iran)': ('fa_IR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Morocco)': ('ar_MA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Norwegian': ('no_NO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Afrikaans (South Africa)': ('af_ZA', '8859-
15', 'lat0-sun16'), 'Spanish (Paraguay)': ('es_PY.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Faroese (Faroe Islands)': ('fo_FO.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Bosnian (Bosnia and Herzegowina)': ('bs_BA', '8859-2', 'lat2-
sun16'), 'Arabic (Lebanon)': ('ar_LB.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Tagalog (Philippines)': ('tl_PH', '8859-15', 'lat0-sun16'), 'Spanish 
(Costa Rica)': ('es_CR.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic 
(Tunisia)': ('ar_TN.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Northern Saami 
(Norway)': ('se_NO.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'English (India)': 
('en_IN.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Chinese (Taiwan)': 
('zh_TW.Big5', '8859-15', 'lat0-sun16'), 'Spanish (Honduras)': ('es_HN.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Ecuador)': ('es_EC.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (El Salvador)': ('es_SV.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Greek': ('el_GR.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Spanish (Mexico)': ('es_MX.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Tamil (India)': ('ta_IN.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Spanish (Peru)': ('es_PE.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Korean (Republic of Korea)': ('ko_KR.eucKR', '8859-15', 'lat0-
sun16'), 'French (Belgium)': ('fr_BE.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Greenlandic (Greenland)': ('kl_GL.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'French (France)': ('fr_FR.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Croatian': ('hr_HR.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Marathi 
(India)': ('mr_IN.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'French (Switzerland)': 
('fr_CH.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Qatar)': ('ar_QA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (South Africa)': ('en_ZA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Kuwait)': ('ar_KW.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Maltese (malta)': ('mt_MT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Portuguese (Portugal)': ('pt_PT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Japanese': ('ja_JP.eucJP', '8859-15', 'lat0-
sun16'), 'Arabic (Oman)': ('ar_OM.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic 
(Libyan Arab Jamahiriya)': ('ar_LY.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Malay 
(Malaysia)': ('ms_MY.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish 
(Guatemala)': ('es_GT.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'German (Austria)': 
('de_AT.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Italian (Italy)': ('it_IT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Colombia)': ('es_CO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Argentina)': ('es_AR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Walloon (Belgium)': 
('wa_BE.iso885915@euro', '8859-15', 'lat0-sun16')}
    langList: None
    default: English (USA)
    langNicks: None
    supported: [English (USA)]
    allSupportedLangs: None
  partitions: Partitions instance, containing members:
    useFdisk: 0
    useAutopartitioning: 1
    autoClearPartType: 2
    nextUniqueID: 11
    reinitializeDisks: 0
    autoClearPartDrives: [hdc]
    zeroMbr: 0
    isKickstart: 0
    requests: [New Part Request -- mountpoint: /boot uniqueID: 9
  type: ext3  format: 1  badblocks: None
  device: hdc1 drive: ['hdc']  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: / uniqueID: 8
  type: ext3  format: 1  badblocks: None
  device: hdc2 drive: ['hdc']  primary: None
  size: 1100  grow: 1  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: None uniqueID: 10
  type: swap  format: 1  badblocks: None
  device: hdc3 drive: ['hdc']  primary: None
  size: 256  grow: 1  maxsize: 512
  start: None  end: None  migrate: None  origfstype: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: None
      migrate: None
      origfstype: None
      primary: None
      fstype: None
      preexist: 1
      dev: None
      uniqueID: 7
      device: hdc-1
      mountpoint: None
      requestSize: 7.84423828125
      maxSizeMB: None
      size: 7.84423828125
      end: 39102209
      drive: hdc
      fslabel: None
      grow: 0
      start: 39086145
      protected: 0
      ignoreBootConstraints: 0
      type: 1
]
    autoPartitionRequests: [New Part Request -- mountpoint: / uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 1100  grow: 1  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None  origfstype: None
, New Part Request -- mountpoint: None uniqueID: None
  type: swap  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 256  grow: 1  maxsize: 512
  start: None  end: None  migrate: None  origfstype: None
]
    deletes: [drive: hdc  start: 63  end: 39086144
]
  upgradeDeps: 
  configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png}
  x_already_set: 0
dir: 1
skipSteps: {'upgrademigfind': 1, 'confirmupgrade': 1, 'desktopchoice': 
1, 'betanag': 1, 'writexconfig': 1, 'xcustom': 1, 'dependencies': 
1, 'makebootdisk': 1, 'upgbootloader': 1, 'upgrademount': 
1, 'upgrademigratefs': 1, 'indivpackage': 1, 'monitor': 1, 'upgradecontinue': 
1, 'addswap': 1, 'findinstall': 1, 'upgradeswapsuggestion': 1, 'videocard': 
1, 'fdasd': 2, 'authentication': 1, 'findpackages': 1, 'fdisk': 1}


/tmp/syslog:
<4>Linux version 2.4.20-8BOOT (bhcompile@porky.devel.redhat.com) (gcc version 
3.2.2 20030222 (Red Hat Linux 3.2.2-5)) #1 Thu Mar 13 17:31:38 EST 2003
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000000fe40000 (usable)
<4> BIOS-e820: 000000000fe40000 - 000000000fe50000 (ACPI data)
<4> BIOS-e820: 000000000fe50000 - 000000000ff00000 (ACPI NVS)
<5>0MB HIGHMEM available.
<5>254MB LOWMEM available.
<4>On node 0 totalpages: 65088
<4>zone(0): 4096 pages.
<4>zone(1): 60992 pages.
<4>zone(2): 0 pages.
<4>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz text
<6>Initializing CPU#0
<4>Detected 2400.127 MHz processor.
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 4784.12 BogoMIPS
<6>Memory: 249612k/260352k available (1209k kernel code, 8320k reserved, 350k 
data, 104k init, 0k highmem)
<6>Dentry cache hash table entries: 32768 (order: 6, 262144 bytes)
<6>Inode cache hash table entries: 16384 (order: 5, 131072 bytes)
<6>Mount cache hash table entries: 512 (order: 0, 4096 bytes)
<4>Buffer-cache hash table entries: 16384 (order: 4, 65536 bytes)
<4>Page-cache hash table entries: 65536 (order: 6, 262144 bytes)
<6>CPU: Trace cache: 12K uops, L1 D cache: 8K
<6>CPU: L2 cache: 512K
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU:     After generic, caps: bfebfbff 00000000 00000000 00000000
<7>CPU:             Common caps: bfebfbff 00000000 00000000 00000000
<4>CPU: Intel(R) Pentium(R) 4 CPU 2.40GHz stepping 07
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<6>PCI: PCI BIOS revision 2.10 entry at 0xf0031, last bus=1
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<6>PCI: Ignoring BAR0-3 of IDE controller 00:1f.1
<4>Transparent bridge - PCI device 8086:244e
<6>PCI: Using IRQ router PIIX [8086/24c0] at 00:1f.0
<6>PCI: Found IRQ 9 for device 00:1f.1
<6>PCI: Sharing IRQ 9 with 00:1d.2
<6>PCI: Sharing IRQ 9 with 01:05.0
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<6>BIOS EDD facility v0.09 2003-Jan-22, 1 devices found
<4>Starting kswapd
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS0 at 0x03f8 (irq = 4) is a 16550A
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a National Semiconductor PC87306
<6>NET4: Frame Diverter 0.46
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00beta-2.4
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>ICH4: IDE controller at PCI slot 00:1f.1
<4>PCI: Enabling device 00:1f.1 (0005 -> 0007)
<6>PCI: Found IRQ 9 for device 00:1f.1
<6>PCI: Sharing IRQ 9 with 00:1d.2
<6>PCI: Sharing IRQ 9 with 01:05.0
<6>ICH4: chipset revision 2
<6>ICH4: not 100% native mode: will probe irqs later
<6>    ide1: BM-DMA at 0xffa8-0xffaf, BIOS settings: hdc:DMA, hdd:DMA
<4>hdc: ST320410A, ATA DISK drive
<4>hdd: SONY CD-RW CRX225E, ATAPI CD/DVD-ROM drive
<4>blk: queue c02f55c0, I/O limit 4095Mb (mask 0xffffffff)
<4>ide1 at 0x170-0x177,0x376 on irq 15
<4>hdc: host protected area => 1
<6>hdc: 39102336 sectors (20020 MB) w/2048KiB Cache, CHS=38792/16/63, UDMA(33)
<4>hdd: ATAPI 40X CD-ROM CD-R/RW drive, 2048kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.99.newide
<6>Partition check:
<6> hdc: [PTBL] [2434/255/63] hdc1
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>PCI: Found IRQ 10 for device 00:1d.7
<7>PCI: Setting latency timer of device 00:1d.7 to 64
<6>ehci-hcd 00:1d.7: PCI device 8086:24cd
<6>ehci-hcd 00:1d.7: irq 10, pci mem d080dc00
<6>usb.c: new USB bus registered, assigned bus number 1
<6>ehci-hcd 00:1d.7: enabled 64bit PCI DMA
<4>PCI: 00:1d.7 PCI cache line size set incorrectly (0 bytes) by BIOS/FW.
<4>PCI: 00:1d.7 PCI cache line size corrected to 16.
<6>ehci-hcd 00:1d.7: USB 2.0 enabled, EHCI 1.00, driver 2003-Jan-22
<6>hub.c: USB hub found
<6>hub.c: 6 ports detected
<6>usb-uhci.c: $Revision: 1.275 $ time 17:33:52 Mar 13 2003
<6>usb-uhci.c: High bandwidth mode enabled
<6>PCI: Found IRQ 11 for device 00:1d.0
<6>PCI: Sharing IRQ 11 with 00:02.0
<7>PCI: Setting latency timer of device 00:1d.0 to 64
<6>usb-uhci.c: USB UHCI at I/O 0xe800, IRQ 11
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 2
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>PCI: Found IRQ 5 for device 00:1d.1
<7>PCI: Setting latency timer of device 00:1d.1 to 64
<6>usb-uhci.c: USB UHCI at I/O 0xe880, IRQ 5
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 3
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>PCI: Found IRQ 9 for device 00:1d.2
<6>PCI: Sharing IRQ 9 with 00:1f.1
<6>PCI: Sharing IRQ 9 with 01:05.0
<7>PCI: Setting latency timer of device 00:1d.2 to 64
<6>usb-uhci.c: USB UHCI at I/O 0xec00, IRQ 9
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 4
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 2048 buckets, 16Kbytes
<6>TCP: Hash tables configured (established 16384 bind 32768)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 2640k freed
<4>VFS: Mounted root (ext2 filesystem).
<7>vga16fb: initializing
<6>vga16fb: mapped to 0xc00a0000
<4>Console: switching to colour frame buffer device 80x30
<6>fb0: VGA16 VGA frame buffer device
<6>SCSI subsystem driver Revision: 1.00
<5>Intel(R) PRO/100 Network Driver - version 2.1.29-k2
<5>Copyright (c) 2002 Intel Corporation
<5>
<6>PCI: Found IRQ 11 for device 01:00.0
<7>e100: selftest OK.
<7>divert: allocating divert_blk for eth0
<5>e100: eth0: Intel(R) PRO/100+ PCI Adapter
<5>  Hardware receive checksums enabled
<5>  cpu cycle saver enabled
<5>
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  2764.800 MB/sec
<4>   32regs    :  1815.200 MB/sec
<4>   8regs_prefetch:  2770.000 MB/sec
<4>   32regs_prefetch:  1810.800 MB/sec
<4>   pII_mmx   :  2797.600 MB/sec
<4>   p5_mmx    :  2790.400 MB/sec
<4>raid5: using function: pII_mmx (2797.600 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<6>LVM version 1.0.5+(22/07/2002) module loaded
<6>parport0: PC-style at 0x378 [PCSPP(,...)]
<6>Adding Swap: 522104k swap-space (priority -1)
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.19, 19 August 2002 on ide1(22,2), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.19, 19 August 2002 on ide1(22,1), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<4>floppy0: data CRC error: track 1, head 1, sector 11, size 2
<4>floppy0: data CRC error: track 1, head 1, sector 11, size 2
<4>end_request: I/O error, dev 02:00 (floppy), sector 64


/tmp/anaconda.log:
* modules to insert fbcon-vga-planes vga16fb
* loaded fbcon-vga-planes from /modules/modules.cgz
* loaded vga16fb from /modules/modules.cgz
* inserted /tmp/fbcon-vga-planes.o
* inserted /tmp/vga16fb.o
* load module set done
* 254288 kB are available
* modules to insert cramfs vfat sunrpc lockd nfs loop
* loaded sunrpc from /modules/modules.cgz
* loaded lockd from /modules/modules.cgz
* loaded nfs from /modules/modules.cgz
* module(s) cramfs vfat loop not found
* inserted /tmp/sunrpc.o
* inserted /tmp/lockd.o
* inserted /tmp/nfs.o
* load module set done
* modules to insert ide-cd
* module(s) ide-cd not found
* load module set done
* modules to insert scsi_mod sd_mod sr_mod
* loaded scsi_mod from /modules/modules.cgz
* loaded sd_mod from /modules/modules.cgz
* loaded sr_mod from /modules/modules.cgz
* inserted /tmp/scsi_mod.o
* inserted /tmp/sd_mod.o
* inserted /tmp/sr_mod.o
* load module set done
* looking for usb controllers
* found USB controller usb-uhci
* modules to insert usb-uhci
* module(s) usb-uhci not found
* load module set done
* found USB controller usb-uhci
* modules to insert usb-uhci
* module(s) usb-uhci not found
* load module set done
* found USB controller usb-uhci
* modules to insert usb-uhci
* module(s) usb-uhci not found
* load module set done
* found USB controller ehci-hcd
* modules to insert ehci-hcd
* module(s) ehci-hcd not found
* load module set done
* waiting for usb to become stable...
* 2 seconds.
* modules to insert hid keybdev
* module(s) hid keybdev not found
* load module set done
* no firewire controller found
* no pcic controller found
* probing buses
* finished bus probing
* modules to insert e100 usb-uhci ehci-hcd
* loaded e100 from /modules/modules.cgz
* module(s) usb-uhci ehci-hcd not found
* inserted /tmp/e100.o
* load module set done
* trying to mount device hdd
* mntloop loop0 on /mnt/runtime as /mnt/source/RedHat/base/stage2.img fd is 10
* MD5SUM -> 60b35242d467db9dbfdee9fbf5c84ec7
* skipsectors = 15
* isostatus = 1
* getting ready to spawn shell now
* modules to insert ide-cd
* module(s) ide-cd not found
* load module set done
* modules to insert
* load module set done
* probing buses
* finished bus probing
* modules to insert usb-uhci ehci-hcd
* module(s) usb-uhci ehci-hcd not found
* load module set done
* looking for video cards requiring agpgart module
* found video card controller unknown
* modules to insert raid0 raid1 xor raid5 msdos jbd ext3 reiserfs jfs xfs lvm-
mod
* loaded raid0 from /mnt/runtime/modules/modules.cgz
* loaded raid1 from /mnt/runtime/modules/modules.cgz
* loaded xor from /mnt/runtime/modules/modules.cgz
* loaded raid5 from /mnt/runtime/modules/modules.cgz
* loaded msdos from /mnt/runtime/modules/modules.cgz
* loaded jbd from /mnt/runtime/modules/modules.cgz
* loaded ext3 from /mnt/runtime/modules/modules.cgz
* loaded reiserfs from /mnt/runtime/modules/modules.cgz
* loaded jfs from /mnt/runtime/modules/modules.cgz
* loaded lvm-mod from /mnt/runtime/modules/modules.cgz
* module(s) xfs not found
* inserted /tmp/raid0.o
* inserted /tmp/raid1.o
* inserted /tmp/xor.o
* inserted /tmp/raid5.o
* inserted /tmp/msdos.o
* inserted /tmp/jbd.o
* inserted /tmp/ext3.o
* inserted /tmp/reiserfs.o
* inserted /tmp/jfs.o
* inserted /tmp/lvm-mod.o
* load module set done
* loading parallel port drivers...
* modules to insert parport parport_pc
* loaded parport from /mnt/runtime/modules/modules.cgz
* loaded parport_pc from /mnt/runtime/modules/modules.cgz
* inserted /tmp/parport.o
* inserted /tmp/parport_pc.o
* load module set done
* looking for USB mouse...
* Running anaconda script /usr/bin/anaconda
* anaconda floppy device fd0
* moving (1) to step welcome
* moving (1) to step language
* moving (1) to step keyboard
* moving (1) to step mouse
* moving (1) to step findrootparts
* moving (1) to step installtype
* Detected 256M of memory
* Swap attempt of 256M to 512M
* moving (1) to step partitionmethod
* moving (1) to step partitionobjinit
* moving (1) to step partitionmethodsetup
* moving (1) to step autopartition
* moving (1) to step autopartitionexecute
* WARNING: You have not specified a swap partition.  Although not strictly 
required in all cases, it will significantly improve performance for most 
installations.
* moving (-1) to step autopartition
* moving (1) to step autopartitionexecute
* moving (1) to step partition
* moving (1) to step partitiondone
* moving (1) to step bootloadersetup
* moving (1) to step bootloader
* moving (1) to step bootloaderadvanced
* moving (1) to step networkdevicecheck
* moving (1) to step network
* moving (1) to step firewall
* moving (1) to step languagesupport
* moving (1) to step timezone
* moving (1) to step accounts
* moving (1) to step readcomps
* Using file:///mnt/source/RedHat/base/comps.xml
* Administration Tools references package redhat-config-language which doesn't 
exist
* Administration Tools references package authconfig-gtk which doesn't exist
* Administration Tools references package redhat-config-proc which doesn't exist
* Administration Tools references package redhat-config-kickstart which doesn't 
exist
* Administration Tools references package redhat-config-keyboard which doesn't 
exist
* Administration Tools references package redhat-config-rootpassword which 
doesn't exist
* Administration Tools references package redhat-config-users which doesn't 
exist
* Administration Tools references package redhat-config-date which doesn't exist
* Administration Tools references package redhat-logviewer which doesn't exist
* Administration Tools references package redhat-config-soundcard which doesn't 
exist
* Administration Tools references package redhat-config-packages which doesn't 
exist
* Authoring and Publishing references package docbook-utils which doesn't exist
* Authoring and Publishing references package linuxdoc-tools which doesn't exist
* Authoring and Publishing references package xhtml1-dtds which doesn't exist
* Authoring and Publishing references package tetex-afm which doesn't exist
* Authoring and Publishing references package tetex-xdvi which doesn't exist
* Authoring and Publishing references package docbook-style-dsssl which doesn't 
exist
* Authoring and Publishing references package xmlto which doesn't exist
* Authoring and Publishing references package docbook-utils-pdf which doesn't 
exist
* Authoring and Publishing references package tetex which doesn't exist
* Base references package openssh-clients which doesn't exist
* Base references package vim-common which doesn't exist
* Base references package kudzu which doesn't exist
* Base references package nss_ldap which doesn't exist
* Base references package pam_smb which doesn't exist
* Base references package mtools which doesn't exist
* Base references package netconfig which doesn't exist
* Base references package pidentd which doesn't exist
* Base references package tmpwatch which doesn't exist
* Base references package redhat-config-network-tui which doesn't exist
* Base references package zip which doesn't exist
* Base references package apmd which doesn't exist
* Base references package lokkit which doesn't exist
* Base references package lsof which doesn't exist
* Base references package krb5-workstation which doesn't exist
* Base references package tcpdump which doesn't exist
* Base references package specspo which doesn't exist
* Base references package lftp which doesn't exist
* Base references package unzip which doesn't exist
* Base references package traceroute which doesn't exist
* Base references package cyrus-sasl-plain which doesn't exist
* Base references package redhat-logos which doesn't exist
* Base references package openssh-server which doesn't exist
* Base references package tcp_wrappers which doesn't exist
* Base references package setuptool which doesn't exist
* Base references package nfs-utils which doesn't exist
* Base references package ntsysv which doesn't exist
* Base references package pinfo which doesn't exist
* Base references package authconfig which doesn't exist
* Base references package stunnel which doesn't exist
* Base references package utempter which doesn't exist
* Base references package rp-pppoe which doesn't exist
* Base references package dhclient which doesn't exist
* Base references package unix2dos which doesn't exist
* Base references package aspell which doesn't exist
* Base references package attr which doesn't exist
* Base references package mtr which doesn't exist
* Base references package up2date which doesn't exist
* Base references package pam_krb5 which doesn't exist
* Base references package autofs which doesn't 

Expected results:


Additional info:
Comment 1 Jeremy Katz 2003-08-22 14:31:45 EDT
Could you please verify your media following the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?
Comment 2 Jeremy Katz 2003-10-15 21:03:51 EDT
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report

Note You need to log in before you can comment on or make changes to this bug.